#main .col_photo {
	float: left;
	width: 330px;
	margin-bottom: 40px;
}
	#main .col_photo img {

	}
.main_header {
	overflow: auto;
	_zoom: 1;
}
.main_header .logo {
	padding: 0 30px;
	border: 3px solid #ddd;
	float: left;
	background: #fff;
	margin-right: 20px;
}
	.main_header .logo img {
		float: left;
	}
	.main_header .info {
		float: left;
	}
#content.wide #main .col_content {
	width: 540px;
	float: left;
	margin-bottom: 40px;
}
	#main h2 {
		color: #3589c5;
		font-size: 1.8em;
		margin-bottom: 15px;
	}
	#main h3 {
		margin-bottom: 10px;
	}
	#main p {
		font-size: 1.4em;
	}
	.col_content #btn_start_your_business {
		width: 200px;
		height: 34px;
		background: url(/images/buttons/start_your_business.png) no-repeat;
		display: block;
		text-indent: -9000px;
	}
	.col_content #btn_get_started {
		width: 200px;
		height: 41px;
		background: url(/images/buttons/tt/g_get_started.png) no-repeat;
		display: block;
		text-indent: -9000px;
	}
#bottom_links  {
	clear: both;
	background: url(/images/grad_additional_content.png) 0 0 repeat-x;
	overflow: auto;
	_zoom: 1;
	padding-top: 18px;
}
	#bottom_links .column {
		float: left;
		width: 33%;
	}
	#bottom_links h4 {
		font-size: 1.2em;
		font-weight: bold;
		color: #333;
		margin-bottom: 8px;
	}
	#bottom_links ul {
	}
		#bottom_links li {
			background: none;
			padding: 0;
			margin-bottom: 2px;
		}
	#bottom_links h4,
	#bottom_links ul,
	#bottom_links a.cta {
		margin-left: 35px;
	}
	
#sem-landing.
#main.login #login {
	clear: both;
}
	#sem-landing h2 {
		font-size: 2.8em;
		margin-bottom: 18px;
		margin-top: -5px;
	}
	#sem-landing h3 {
		color: #3589c5;
		font-size: 1.8em;
		font-weight: normal;
		margin-bottom: 28px;
	}
	#content.wide #main #sem-landing .col_content,
	#content.wide #main.login .form {
		width: 440px;
		float: left;
		margin-bottom: 35px;
	}
	#sem-landing .col_photo,
	#login .about {
		float: right;
		position: relative;
		top: -80px;
		width: 380px;
		margin-bottom: 0;
		_top: 0;
	}
		#sem-landing .col_photo .photo {
			width: 394px;
			height: 250px;
			background: url(/images/photos/sem_landing_1.png) no-repeat;
			_background: url(/images/photos/sem_landing_1.8bit.jpg) no-repeat;
			text-indent: -9000px;
		}		
		#sem-landing .col_photo .photoRV {
			width: 394px;
			height: 250px;
			background: url(/images/photos/sem_landing_Robert.png) no-repeat;
			_background: url(/images/photos/sem_landing_Robert.jpg) no-repeat;
			text-indent: -9000px;
			margin-top: 50px;
		}
		#sem-landing .col_photo .photoFEDEX {
			width: 394px;
			height: 261px;
			background: url(/images/photos/sem_landing_FEDEX.jpg) no-repeat;
			_background: url(/images/photos/sem_landing_FEDEX.jpg) no-repeat;
			text-indent: -9000px;
			margin-top: 70px;
			margin-left: -20px;
		}		
		#sem-landing .col_photo h3 {
			color: #236792;
			font-size: 2.2em;
			text-align: center;
			font-weight: normal;
			width: 270px;
			margin: 0 auto 10px;
		}
			#sem-landing .col_photo h3 strong {
				color: #236792;
			}
			#sem-landing .col_photo h3 span {
				font-size: 0.5em;
				font-weight: normal;
			}
		#sem-landing .col_photo p {
			font-size: 1.5em;
			text-align: center;
			width: 270px;
			line-height: 1.3;
			margin: 0 auto 15px;
		}
		a#start_your_c_corp {
			width: 186px;
			height: 34px;
			background: url(/images/buttons/start_your_c_corp.png) no-repeat;
			cursor: pointer;
			display: block;
			text-indent: -9000px;
			margin: auto;
		}
	#main #sem-landing .ctas {
		border-top: none;
		margin-top: 0;
		padding-top: 0;
		clear: both;
	}
		#main #sem-landing .cta {
			float: left;
			margin-right: 20px;
			border-top: none;
			margin-bottom: 20px;
			white-space: nowrap;
		}
	#sem-landing .learn_more {
		clear: both;
		border-top: 2px solid #eee;
		padding-top: 12px;
		font-size: 1em;
		white-space: nowrap;
	}
	#sem-landing table {
		margin-bottom: 20px;
		border: none;
	}
		#sem-landing table thead th {
			border-top: 4px solid #76bcee;
			background: none;
			color: #236792;
			font-size: 1.3em;
			padding: 11px 5px;	
			border-bottom: 1px solid #e4e4e4;
			border-right: 1px solid #fff;
		}
		#main #sem-landing table td, #main #sem-landing table th {
			border-left: none;
		}
		#main #sem-landing table td {
			text-align: center;
		}
			#main #sem-landing table td img {
				margin: auto;
			}
		#main #sem-landing table tbody th {
			background: #fff;
			padding-left: 10px;
		}
		#sem-landing col.llc {
			background: #f6f6f6;
		}
		#sem-landing col.llc,
		#sem-landing col.scorp {
			width: 130px;
			*width: 90px;
		}
			#main #sem-landing table ul {
				margin: 5px 0 0 0;
			}
				#main #sem-landing table li {
					font-weight: normal;
					color: #555;
					font-size: 1em;
					margin-bottom: 2px;
					line-height: 1.4;
					background-position: 0 7px;
				}
#main .col_order {
	width: 390px;
	background: #f1f1f1;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	float: right;
	background: url(/images/whitebox_sem.png);
	padding-top: 20px;
}
	#main .col_order .inner {
		background: url(/images/whitebox_sem.png) bottom left;
		padding: 0 25px 25px;
	}
	#main .col_order h3 {
		margin-bottom: 15px;
		font-size: 2em;
		color: #236792;
	}
		#main .col_order h3 span {
			font-size: 12px;
		}
	#main .col_order p {
		margin-bottom: 10px;
		font-weight: bold;
		color: #333;
		font-size: 1.2em;
	}
				
#callout {
	border-top: 1px solid #e5e5e5 !important;
	padding-top: 15px !important;
}
	#main #callout .cta {
		font-size: 1em;
		margin-bottom: 10px;
		white-space: nowrap;
		padding-left: 0;
		margin-left: -10px;
	}
	#callout li {
		padding-right: 20px;
	}
	#callout p {
		margin-bottom: 10px;
	}
				
/* modifications to comparison page */
#comparison {
	width: 100%;
	background: none;
	margin: 0 0 20px;
}
#comparison .category .row {
	width: 100%;
}
#comparison .heads .head strong {
	font-size: 1.3em;
	color: #236792;
	padding: 10px 5px;
}
#comparison .category .row .cell.feature,
#comparison .utility {
	width: 180px;
	background: #fff;
	border-bottom: 1px solid #e4e4e4;
}
#comparison .category .row .cell.feature {
	border: none;
}
#comparison .heads {
	width: 260px;
	border-bottom: 1px solid #e4e4e4;
}
#comparison .category .row .cell,
#comparison .heads .head  {
	border: none;
	width: 130px;
}
#comparison .heads .head {
	padding-top: 0;
}
#comparison .utility,
#comparison .heads,
#comparison .heads .head .wrap {
	height: 60px;
}
	#comparison .category .row .cell .toggle_inner {
		margin-left: 0;
	}
#comparison .heads .head,
#comparison .category .row .cell.alt {
	background: #f6f6f6;
	margin-right: 1px;
}
#comparison .heads .head.alt,
#comparison .category .row .cell {
	background: #fff;

}
#comparison .heads .head .wrap {
	border: none;
	border-top: 4px solid #76bcee;
}
#comparison .category .row .cell ul { margin: 0; }
#comparison .utility .toggle_master {
	right: auto;
	left: 0;
}

#main.login {

}

	#login {
		overflow: auto;
	}
	#login .form {
		float: none !important;
		margin: auto;
		width: 37% !important;
	}
	#login .info {
		clear: both;
	}
	#login .about {
		position: static;
		width: 45% !important;
		float: left;
		padding-right: 40px;
	}
		#login p {
			font-size: 1.2em;
		}
	#login input {
		width: 280px;
	}
	#login .radios {
		margin: 0 0 12px 0;
	}
		#login .radios div {
			margin-bottom: 8px;
			height: 1%;
			overflow: hidden;
		}
			#login .radios input {
				width: 12px;
				height: 12px;
				display: inline;
				float: left;
				margin: 0 3px 0 0;
			}
			#login .radios label {
				font-size: 1.2em;
				float: left;
				margin: 0;
				font-weight: normal;
			}
	#login button {
		width: 71px;
		height: 31px;
		background: url(/images/buttons/login_signin.png) no-repeat;
		text-indent: -9000px;
		cursor: pointer;
		margin-right: 7px;
		display: block;
		float: left;
	}		
	#login button:hover {
		background-position: bottom left;
	}
	#login .submit a {
		color: #5297C8;
		float: left;
		font-size: 1.1em;
		margin: 9px 0 0;
	}
	#login button#forgotpassword_submit {
		width: 64px;
		background-image: url(/images/buttons/send.png);
	}
	#login button#changepassword_submit {
		width: 74px;
		background-image: url(/images/buttons/submit.png);
	}
   
	#sem-landing .profile {
		border-top: 1px solid #e5e5e5;
		padding-top: 13px;
	}
		#sem-landing .profile .photo {
			float: left;
			width: 100px;
		}
		#sem-landing .profile .quote {
			float: right;
			width: 325px;
			float: left;
		}
			#sem-landing .profile .quote p {
				font-size: 1.2em !important;
				margin-bottom: 0;
			}
		#sem-landing .profile .user {
			clear: both;
			border-top: 1px solid #e1e1e1;
			padding-top: 5px;
		}
			#sem-landing .profile .name {
				font-size: 1.2em;
				line-height: 1.8;
				margin-bottom: 3px;
				color: #555;
			}
				#sem-landing .profile .name span {
					color: #777;	
				}
				#main #sem-landing .profile .cta {
					float: right;
					margin: 0;
				}